<header class="root__header">
    <div class="top">
        <div class="container">
            <div class="top__wrap">
                <div class="top__text">Сайт находится в разработке</div><!--/.top__text -->
                <button type="button" class="top__button">ок</button><!--/.top__button -->
            </div><!--/.top__wrap -->
        </div><!--/.container -->
    </div><!--/.top -->

    <div class="header-sticky">
        <div class="container">
            <div class="header-sticky__row">
                <div class="header-sticky__logo">
                    <div class="header-sticky__logo--icon">
                        <img src="images/header_logo__sm.webp" class="img-fluid" alt="">
                    </div>
                    <div class="header-sticky__logo--text"></div>
                </div>
                <a href="tel:+77894562332" class="header-sticky__phone">
                    <span class="header-sticky__phone--text">+7 (789) 456-23-32</span>
                    <i class="header-sticky__phone--icon">
                        <img src="images/icon_phone.svg" class="img-fluid" alt="">
                    </i>
                </a>
            </div>
        </div>
    </div>

    <div class="header">
        <div class="container">
            <div class="header__wrap">
                <a href="/" class="header__logo">
                <span class="header__logo--sm">
                    <img src="images/header_logo__sm.webp" class="img-fluid" alt="">
                </span>
                    <span class="header__logo--md">
                    <img src="images/header_logo__md.webp" class="img-fluid" alt="">
                </span>
                </a><!--/.header__logo -->
                <div class="header__content">
                    <div class="header__contact">
                        <a href="tel:+77894562332" class="header__phone">
                            <div class="header__phone--icon">
                                <img src="images/icon_phone.svg" class="img-fluid" alt="">
                            </div>
                            <div class="header__phone--value">+7 (789) 456-23-32</div>
                        </a>
                        <a href="#callback" class="header__callback btn-modal">Перезвонить вам?</a>
                    </div>
                    <div class="header__development">
                        <div class="header__development--text">Сайт находится в разработке</div>
                        <button type="button" class="header__development--close"></button>
                    </div>
                </div><!--/.header__content -->

            </div><!--/.header__row -->
        </div><!--/.container -->
    </div><!--/.header -->

</header><!--/.root__header -->
